Namespaces | Macros
CgiDefs.h File Reference

Platform and operating system specific macro definitions. More...

Go to the source code of this file.

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Platform and operating system specific macro definitions.

Platform and operating system specific macro definitions that deal with namespace support and exporting of library functions.

Definition in file CgiDefs.h.

## Macro Definition Documentation

## ◆ CGICC_API

#define CGICC_API

Definition at line 60 of file CgiDefs.h.